Warning

Posted by on Feb 11, 2008 in Archive | 2 Comments

I just get information that tomorrow my provider will upgrade php4 to php5 and mysql4 to mysql5. As it seems it will bring certain problems and I haven’t been (more…)